---
signage_user: morz
signage_config_dir: /etc/signage
signage_binary_dest: /usr/local/bin/morz-agent

morz_server_base_url: "http://10.0.0.70:8080"
morz_mqtt_broker: ""
morz_mqtt_username: ""
morz_mqtt_password: ""
morz_heartbeat_every_seconds: 30
morz_status_report_every_seconds: 60
morz_player_listen_addr: "127.0.0.1:8090"
morz_player_content_url: ""
